<?xml version="1.0" encoding="utf-8"?>
<content>
	<units>
		<unit id="1">
			<section id="Grammar">
				<title><![CDATA[Verb <i>be</i>: affirmative; Singular subject pronouns]]></title>
				<title><![CDATA[Verb <i>be</i>: affirmative; Plural subject pronouns]]></title>
				<title><![CDATA[Verb <i>be</i>: negative]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Greetings: hellos and goodbyes]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Greet your classmates; Apologize for a mistake]]></title>
			</section>

		</unit>
		<unit id="2">
			<section id="Grammar">
				<title><![CDATA[Possessive adjectives; Possessive <i>'s </i>and<i> s'</i>]]></title>
				<title><![CDATA[Verb <i>be</i>: <I>yes</i> / <I>no</i> questions and short answers]]></title>
				<title><![CDATA[Verb <i>be</i>: questions with <i>Who</i> and <i>What</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[The family]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Talk about your family]]></title>
			</section>

		</unit>
		<unit id="3">
			<section id="Grammar">
				<title><![CDATA[Verb <i>be</i>: questions with <i>Where</i>; <i>be in</i> for location]]></title>
				<title><![CDATA[<i>be from</i> for origin]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Countries, nationalities, and hometowns]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Discuss nationalities]]></title>
			</section>

		</unit>
		<unit id="4">
			<section id="Grammar">
				<title><![CDATA[Verb <i>be</i>: questions with <i>What time</i> and <i>When</i>]]></title>
				<title><![CDATA[Verb <i>be</i>: questions with <i>What day</i> and <i>When</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Clock times]]></title>
				<title><![CDATA[School subjects]]></title>
				<title><![CDATA[Expressions of punctuality]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Confirm the the time of a class]]></title>
			</section>

		</unit>
		<unit id="5">
			<section id="Grammar">
				<title><![CDATA[Uses of adjectives; Intensifier <i>very</i>]]></title>
				<title><![CDATA[Verb <i>be</i>: questions with <i>What color</i> and <i>or</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Adjectives to describe people]]></title>
				<title><![CDATA[Adjectives to describe eyes and hair]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Describe a person]]></title>
			</section>

		</unit>
		<unit id="6">
			<section id="Grammar">
				<title><![CDATA[Verb <i>be</i>: questions with <i>How old</i>]]></title>
				<title><![CDATA[Prepositions <i>in</i> and <i>on</i>; Ordinal numbers 1st–31st]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Entertainment events]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Confirm the date of an event]]></title>
			</section>

		</unit>
		<unit id="7">
			<section id="Grammar">
				<title><![CDATA[Prepositions and expressions of position and location]]></title>
				<title><![CDATA[The imperative]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Rooms and furniture at home]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Help someone find something]]></title>
			</section>

		</unit>
		<unit id="8">
			<section id="Grammar">
				<title><![CDATA[<i>Let’s</i> / <i>Let’s not</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Good weather and bad weather]]></title>
				<title><![CDATA[Free-time activities]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Talk about the weather; Suggest activities  ]]></title>
			</section>

		</unit>
		<unit id="9">
			<section id="Grammar">
				<title><![CDATA[<i>there is</i> / <i>there are</i>; Questions with <i>How many</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Expressions of location in the neighborhood]]></title>
				<title><![CDATA[Places in the neighborhood]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Ask about a neighborhood]]></title>
			</section>

		</unit>
		<unit id="10">
			<section id="Grammar">
				<title><![CDATA[Questions with <i>Which</i>; Answers with <i>one</i> / <i>ones</i>]]></title>
				<title><![CDATA[<i>this</i> / <i>that</i> / <i>these</i> / <i>those</i>; Intensifier <i>too</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Clothes]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Give and accept compliments]]></title>
			</section>

		</unit>
		<unit id="11">
			<section id="Grammar">
				<title><![CDATA[<i>can</i> and <i>can’t</i> for ability; Degrees of ability]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Abilities]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Discuss your abilities]]></title>
			</section>

		</unit>
		<unit id="12">
			<section id="Grammar">
				<title><![CDATA[<i>should</i> for advice]]></title>
				<title><![CDATA[<i>should</i>: information questions]]></title>
			</section>
			<section id="Vocabulary">
				<title><![CDATA[Reasons to visit a place]]></title>
			</section>
			<section id="Teen2Teen">
				<title><![CDATA[Describe your country]]></title>
			</section>

		</unit>
	</units>
</content>
